* {
margin : 0;
padding : 0;
}

a { font : normal 12px Arial, Helvetica, sans-serif; color:#000000;  font-weight:bold; text-decoration:none;}
a:hover { text-decoration:underline;}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font: bold 32px 'Lato', sans-serif; color:#5d5c5a; text-decoration:none; 
}

h2 {
	font: normal 26px 'Lato', sans-serif; color:#5d5c5a; text-decoration:none;

}

h3 {
	font: normal 18px 'Lato', sans-serif; color:#24282e; text-decoration:none;
}

h4 {
	font: bold 12px 'Lato', sans-serif; color:#5d5c5a; text-decoration:none;
}

h5 {
	font: bold 14px 'Lato', sans-serif; color:#9a4220; text-decoration:none;
}

h6 {
	font: bold 14px 'Lato', sans-serif; color:#ff8728; text-decoration:none; margin-bottom:20px; border-bottom:solid 1px #fcb761; padding-bottom:10px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: none;
	margin: 0;

	padding: 0;
	}

li {
	margin:0;
}

p,
dl,

h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {

}

.clear {
clear : both;
margin : 0;
padding : 0;
}

body {
	background : #eeeeee url(../images/bg_body.jpg) repeat-x;
	font : 11px Arial, Helvetica, sans-serif;
	color : #161616;
	/*text-align : justify;*/
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

#wrapper {
	width : 922px;
	line-height : 20px;
	padding : 0;
	margin: auto;


}

#wrapper_main {
	background : #fff url(../images/page_bg.jpg) top left repeat-x;
	float:left;
	width : 922px;
	min-height : 100%;
	line-height : 20px;
	padding : 0 0px;
	margin : auto;
	position:relative;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;

	
}

/* Topbar/Header */

#header {
margin : 0 0 0 0;
padding : 0 10px;
height:105px;
/*background: url(../images/header_bg.jpg);*/
margin-top:0px;
/*border:solid 1px #FF0000;*/
}

#header .logo { 
width:167px;
height:82px; 
float:left; 
margin-top:15px;
}


#header .contact_no {
width:339px;
margin:0px; 
padding:10px 0 0px 0; 
float:right; 
/*border:1px solid #ff0000;*/
}

#header .contact_no .text { 
margin:0px; 
padding:10px 0px 0px 0px; 
float:right; font: normal 18px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
color:#676767;  
/*border:1px solid #ff0000;*/

}

#header .contact_no .text span { 
padding:0px 0px 0px 5px; 
font: normal 24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
color:#676767;  
/*border:1px solid #ff0000;*/
}
#header .contact_no .buttons { 
margin:0px; 
padding:10px 0px 0px 0px; 
float:right; font: normal 18px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
color:#676767;  
}

 	
/*The CSS Code for the menu starts here */


/*----------- Menu start-------------------------- */

.menu { float:left;width:902px; margin:0px;  height:42px;  background:url(images/menu_resize.gif) no-repeat right;padding-left:10px;}
.menu ul li a { float:none; padding:0px; color:#fefefe; text-decoration:none; text-shadow: -1px -1px #404040 ;}
.menu ul li a:hover { background: url(images/r_menu.gif) no-repeat right; float:left;}
/*.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.menu ul { text-align: left; list-style:none;float:left;border:0;}
.menu ul li a span { padding:12px 35px; background:none; /*border-right:1px solid #222222;*/}
/*.menu ul li { float:left; padding-left:40px; }
.menu ul li a.active {   background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span {  background:url(images/l_menu.gif) no-repeat left;}
*/



/*div#navigation{
    background: #444444; /* Old browsers */
   /* border-radius: 4px;
}*/
#navigation ul, #navigation li{ list-style:none; padding:0; margin:0; display:inline; }
#navigation ul li{ float:left; position:relative; }
#navigation ul li a{
    display:block;
    padding:8px 12px;
    margin-top:5px;
    font-size:14px;
    /*white-space:nowrap;*/
    border-radius:0px;
}
/*#navigation ul li a:hover{ background:#222;}*/
#navigation ul ul{
    position:absolute;
    top:-99999px;
    left:0;
    opacity: 0; /* Hide sub level */
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    z-index:497;
    background:#333;
    padding-top:0px;
    border:0px solid #444;
    border-top:none;
    box-shadow:#111 0 3px 4px;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
}

#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0; }
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background:#333; }

/*----------- End Menu -------------------------- */	





/*** set the width and height to match your images **/
#slideshow {
	width:902px;
	margin:10px 10px 0px 10px;
    position:relative;
    height:222px;
	float:left;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
#slideshow1 {
	width:902px;
	margin:10px 10px 0px 10px;
    position:relative;
    height:222px;
	float:left;
}
#slideshow1 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow1 IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow1 IMG.last-active {
    z-index:9;
}
.banner_text{
position:absolute;
background:#000; 
top:359px;
left:0;
z-index:99;
padding:5px 20px;
color:#fff;
font: normal 18px Verdana, Arial, Helvetica, sans-serif;  
}
/********** contant **********/

#content_wrapper{
width:902px; 
margin:0px; 
padding:10px 10px; 
font: normal 11px Verdana, Arial, Helvetica, sans-serif;  
background-color:#ffffff; 
float:left;
}


/*--------------------------- */	
#content_left{
width:670px; 
float:left;
padding:0px 0px;
border:0px solid #ff0000;
}

#content_left .main_text{
width:666px; 
float:left;
}

#content_left .main_text h3{ 
padding:5px 5px 5px 2px; 
font: normal 18px Arial, Helvetica, sans-serif;
color:#585757;
border-bottom:1px dotted #ccc;
}

#content_left .main_text h4{ 
padding:5px 5px 5px 2px; 
font: bold 13px Arial, Helvetica, sans-serif;
color:#585757;
/*border-bottom:1px dotted #ccc;*/
}
	
#content_left .main_text p{ 
padding:5px 5px 5px 2px; 
font: normal 12px Arial, Helvetica, sans-serif;
line-height:20px;
}
/**********************/

.main_icons{
width:902px; 
height :128px;
float:left;
padding:10px 0px 10px 0px;
border-top:2px solid #9e9e9e;
}
.main_icons h1 {font-family:Arial, Helvetica, sans-serif!important;font-size:14px; font-weight:bold; padding: 0 0 5px 0; color: #fff; text-decoration:none!important;text-shadow: 1px 1px #404040;
}
.main_icons p { text-decoration:none!important; color:#fff;font-size:11px; line-height:18px; font-family:Adobe Caslon Pro", Lato, "Lato Black;
}

.read_more{
margin-top:5px;
float:right;
}
.main_icons a:hover{text-decoration:none;}

.otherbutton {
    float:left;
	display:block;
	height: 108px;
	width: 196px;
	/*background:url(images/box_bg.jpg) no-repeat;*/
	background-position:center top;
	padding:10px;
	 
}	
.otherbutton_1 {
	float:left;
	display:block;
	height: 108px;
	width: 196px;
	/*background:url(images/box_bg_1.jpg) no-repeat; */
	background-position:center top;
	padding:10px;
	margin:0px 13px;
    ont-size:14px;	
}	
.otherbutton_2 {
	float:left;
	display:block;
	height: 108px;
	width: 196px;
	/*background:url(images/box_bg_2.jpg) no-repeat;*/
	background-position:center top;
	padding:10px;
	
}	
.otherbutton_3 {
	float:right;
	display:block;
	height: 108px;
	width: 196px;
	/*background:url(images/box_bg_3.jpg) no-repeat;*/
	background-position:center top;
	padding:10px;
	
}	

/*--------------------------- */

#content_right{
width:221px; 
float:right;
margin-top:10px;
margin-right:10px;
/*border:1px solid #ff0000;*/
}

#content_right .small_banner{
width:221px; 
height:217px;
margin-bottom:10px;
}
#content_right p{ 
padding:0px 5px 5px 2px; 
font-family: 'Lato', sans-serif;
color:#494949;
line-height:20px;
}

#content_right .box{
width:215px; 
float:right;
margin-bottom:10px;
padding-bottom:0px;
border-bottom:2px solid #f3f3f3;
}

#content_right .box h3{ 
padding:10px;
font-family: 'Lato', sans-serif;color:#fff;
background:#585757;
font-size:14px;
padding-left:15px;
}
/*------------sidebar--------------- */
#menu1 {
	width: 215px;
	margin: 0px;
	
	}
#menu1 li a {
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	margin-top:12px;
	padding-top:12px;
	padding-bottom:5px;
	color:#626161;
	
	
		}	
#menu1 li{margin-bottom:5px; }	
#menu1 li a:link, #menu1 li a:visited {
	color: #5f5e5e;
	display: block;
	background:  url(images/cat_h_bg.gif) no-repeat top left;
	padding: 0px 0 0 12px;
	margin: 10px 0 0 15px;
	line-height: 16px;
	font-size:14px;
	/*border:solid 1px #FF0000;*/
	}
	
#menu1 li a:hover {
	color: #404040;
	display: block;
	background:  url(images/cat_h_bg.gif) no-repeat top left;
	padding: 0px 0 0 12px;
	margin: 10px 0 0 15px;
	}	
/*-------------------------end sidebar ---------------------*/




/* footer */

#footer_wrapper {
width:100%;
float:left;
margin-top:20px;
background : #f5f5f4 url(images/footer_bg.jpg) repeat-x;
}
.footer { margin:auto; width:900px;  padding:10px;
color:#cfcdcd; height:70px; 
}
.footer p { margin-top:10px; text-decoration:none; color:#868484; font: normal 11px Arial, Helvetica, sans-serif; }
.footer a { text-decoration:none; color:#868484; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; }
.footer a:hover { color:#ffffff;  text-decoration:none; }
.footer .f-left {padding:3px; text-align:left; float:left;  width:500px; /*border:solid 1px #FF0000;*/ }

.footer .f-right { text-align:right; float:right;  width:220px; border:solid 1px #FF0000;*/vertical-align:middle; margin-bottom:20px; margin-top:5px;}
.footer ul { display:inline; margin:0px; }
.footer li { display:inline; color:#797a7a;  font: normal 12px  Arial, Helvetica, sans-serif; }
.footer_text{ color:#797a7a; font: normal 11px Arial, Helvetica, sans-serif; }
.footer .f-right .icons{ margin:0; padding:0px}
#main_text{margin:0px; padding:0px; text-align:left; font-size:14px; color:#5f5e5e;font-family: 'Lato', sans-serif;} 

#main_text h3 {color:#5f5e5e;font-family: 'Lato', sans-serif;}
.homepage1 ul{width:230px; height:100px;float:left;text-align:left;list-style-image:url(images/right_arrow.gif); /*border:#0000CC 1px solid;*/color:#5f5e5e; font-size:14px; padding-left:25px;font-family: 'Lato', sans-serif;}  

.homepage2 ul{width:300px; height:100px;float:left;text-align:left;list-style-image:url(images/right_arrow.gif); /*border:#0000CC 1px solid;*/color:#5f5e5e; font-size:14px; padding-left:25px;font-family: 'Lato', sans-serif;}  

#contact{float:left; color:#666666; text-align:left; /*border: 1px green solid;*/ margin-bottom:5px;font-size:14px; margin-left:3px;font-family: 'Lato', sans-serif;}
#container{ width:650px; height:auto; border:1px #000099 solid;}
#content {width:660px;float: left;padding-left:0px;margin-left:10px; margin-top:5px;/*border: 1px green solid;*/ margin-bottom:5px;font-size:14px; color:#5f5e5e; font-family: 'Lato', sans-serif;}
#content h1{color:#5f5e5e;}
#content h5{color:#5f5e5e;}

#f-b-right{width:220px; margin-top:0px; float:right;margin-right:-146px;/*border:1px red solid;*/}

#RightFooter{float:right;width:130px;height: 30px; margin-right:3px;margin-top:30px; /*border:1px red solid;*/}
#buttons{width:187px;height:28px;/*border:1px red solid;*/ margin-top:10px; float:right; margin-right:5px;}

.box.h3{ background-color:#0000FF;}

ol{padding-left:18px;}
.post-title a{font-weight:900;}
.comment-meta a{color:#5f5e5e;}
.reply a{color:#5f5e5e;}
#commentform a{color:#5f5e5e;}
.post a{color:#5f5e5e;font-style:italic;}
.fn a{color:#5f5e5e;}
.post-content a{color:#5f5e5e; font-style:italic;}
.post p{ text-align:justify;font-family: 'Lato', sans-serif;}

/*--------------------------- Start Events --------------------*/

#content_events
{
    border:1px solid #f00;
	width:900px;
	margin:0 auto;
	padding:10px 0;
}
.event_holder {
	float:left;
    min-width:320px;
	max-width:320px;
	min-height:178px;
	max-height:180px;
    overflow:hidden;
    padding:3px 0px 3px 0px;    
    background: #f4f4f4;
	margin:0px 10px 10px 0px;
	border:solid 0px #ff0000;
}

.event_holder .photo_holder {
    float:left;
    padding:0px 10px 0px 3px;
	border:0px solid #0000EE;
}

.event_holder .photo_holder  a {
    position:relative;
	border:0px solid #99FFFF;
}

.event_holder .leader {
    float:left;
    padding-right:15px;
    width:175px;
	border:solid 0px #ff0000;
}

.event_holder .leader h2 {color:#767676;font-weight:bold; font-size:12px; border-bottom:dashed 1px #404040;}
.event_holder .leader span {color:#000;font-weight:bold; font-size:11px; /*font-style:italic;*/}
.event_holder .leader .itemText p {
    margin:0;
    padding:2px 10px 5px 0px;
    line-height:1.45em;
    font-size:11px;
    font-weight:normal;
    position:relative;
   }  


.event_holder a:hover {
    text-decoration:underline;
}

#events .leader ul li{ clear:both; width:100%; padding:0; margin-left:15px;  margin-bottom:5px; color:#5c5c5c; font: normal 12px Verdana, Arial, Helvetica, sans-serif; }

#events .leader ul.tabs{ display:block; padding:0; margin:0; width:630px; /*border:#333333 1px solid;*/}

#events .leader ul.tabs li{ clear:both; display:block;  width:100%; padding:0;margin-left:0px; margin-bottom:5px; color:#5c5c5c; font: normal 12px Verdana, Arial, Helvetica, sans-serif; }

#events .leader ul.tabs{ display:block; padding:0; margin:0; }
#events .leader h2 {color:#000;font-weight:bold; font-size:14px; border-bottom:dashed 1px #707070;}
#events .leader ul.tabs li{ clear:both; display:block;  width:100%; padding:0;margin-left:0px; margin-bottom:5px; color:#5c5c5c; font: normal 12px Verdana, Arial, Helvetica, sans-serif; }
#events .leader span { display:block; float:left; color:#767676;font-weight:normal; font-size:12px   /*font-style:italic;*/}
#events .leader span.dark { display:block; float:left;color:#767676;font-weight:bold; font-size:12px; margin-right:10px; 

/*font-style:italic;*/}
#events .leader .itemText p {
   
  
    padding:2px 10px 5px 0px;
    line-height:1.45em;
    font-size:14px;
    font-weight:normal;
    position:relative;
font-family: 'Lato', sans-serif;
color:#494949;} 

#events .eventRegFrm{ width:600px;padding:10px;margin:auto;border:#fba31a 0px solid; /*background-color:#ffe9be;*/ }

#events .eventRegFrm ul{ display:block; padding:0px; margin:0px; }

#events .eventRegFrm ul li{ display:block; padding:0px; margin:0px; color:#000; margin-bottom:5px; }

#events .eventRegFrm ul li label{ display:block; float:left; padding:4px; margin:0px; color:#000; width:220px;  }

#events .eventRegFrm ul li span{ display:block; float:right; color:#d41210;  }

#events .eventRegFrm ul li input.text{  padding:3px; margin:0px; color:#000; border:#ccc 1px solid; width:340px; }

#events .eventRegFrm ul li a.addNew{  background-image:url(images/add1.png); float:right; width:24px; height:24px; text-decoration:none;  }
#side{width:215px;
/*border: 1px solid blue; */
float:right;
margin-right:10px;
margin-left:10px;}
#side h3{
padding:10px;
/*border:#fba31a 1px solid;*/
font-family: 'Lato', sans-serif;color:#fff;
background:#585757;
font-size:14px;
}
#side ul li{
color: #5f5e5e;
	display: block;
	background:  url(images/cat_h_bg.gif) no-repeat top left;
	padding: 0px 0 0 12px;
	margin: 10px 0 0 15px;
	line-height: 16px;
	font-size:13px;}
	#thumbnail{ float:right; margin-right:0px;}
	#con{ float:left; width:450px;}
#con1{float:left;}
.post-content a.more-link{color:white; background-image:url(images/read_more2.jpg); font-size:14px;}
.post a.more-link{color:white; background-image:url(images/read_more2.jpg); font-size:14px;}
.post-content{ float:left;}

/*------- thumbnail code for post image --------- */
img {border:0}
a img {border:0}
p img { padding: 0; max-width: 100%; }
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
/*-------- thumbnail code ends ------*/
#title_post a{font-size:18px;font: normal 26px 'Lato', sans-serif; color:#5d5c5a; text-decoration:none;}
.leader a{color:#299ccd; font-weight:normal;}
.eventRegFrm a {color:black; font-weight:bold;}
#menu1 .block { margin-bottom:20px;}
.wp-pagenavi{margin-left:0px; margin-bottom:5px;}
.dark{width:150px;}
.dark_det{width:250px;}
.dark1{width:100%;}

#rect{
width:100%; 
border:1px solid #cecece; 
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
border-radius: 15px;
padding:5px;
margin-bottom:17px;
float:left;}

#rect_left{
width:73%;
float:left;
padding:2px;
}

#rect_right{width:25%;
/*border: 1px red solid;*/
float:right;
margin-top:2px;}

#type {width:100%;
float:left;
/*border: 1px red solid;*/
}
#type p{margin-left:5px;}
#type_img{width:100%;
float:left;
margin-top:5px;}

#resource h1{font-size:24px;color:474646;}
.category_section h3{margin-bottom:10px;margin-top:10px;}

/*------------------------------------------------*/
.RecordPaging { clear:both; padding:20px 0; position:relative; font-size:11px; line-height:13px; }
.RecordPaging span, .RecordPaging a { display:block; float:left; margin: 2px 2px 2px 0; padding:6px 9px 5px 9px; text-decoration:none; width:auto; color:#333;background: #EEE; }
.RecordPaging a:hover{ color:#fff; background: #999; }
.RecordPaging .current{ padding:7px 10px 6px 10px; background: #333; color:#fff; font-size:12px;}
/*-------------------------------------------------*/

#page_main_area{
	float:left;
	width:910px;
}

.page_main_left{
	float:left;
	width:700px;
}

.page_main_right{
	float:right;
	width:180px;
	padding:0px 0px 10px 0px;
	background-color:#f5f5f5;
}

.page_main_heading{
	float:left;
	width:180px;
	height:20px;
	margin:0px 0px 5px 0px;
	background-color:#5c5c5c;
	font-weight:bold; color:#ffffff;
	/*border:1px solid #ff0000;*/
}

#page_main_area ul{ padding:0px; margin:0px; }
#page_main_area ul li{ list-style-type:none; padding:0px; margin:0px 0px 0px 15px; color:#5c5c5c; margin-bottom:5px; }
#page_main_area ul li a{ font-weight:bold; color:#5c5c5c; }
#page_main_area ul li a.hover{ color:#5c5c5c; text-decoration:underline; }
.photo_holder a img{max-width:115px; min-width: 100px;}

